1. Nimm jetzt an unserem Uhans - 3. ADVENT - Gewinnspiel teil - Alle Informationen findest Du hier!

Market-Problem (Stock-ROM)

Dieses Thema im Forum "Root / Hacking / Modding für Notion Ink Adam" wurde erstellt von gnometech, 12.04.2011.

  1. gnometech, 12.04.2011 #1
    gnometech

    gnometech Threadstarter Android-Experte

    Beiträge:
    858
    Erhaltene Danke:
    122
    Registriert seit:
    20.10.2009
    Hey,

    also ich hab folgendes problem:
    ich hab den market geflasht und nun finde ich nicht alle apps.
    habe eine moegliche loesung von den nih versucht:
    market stoppen google framework daten loeschen dann market crashen lassen und reboot.
    danach finde ich auch alle apps, kann aber leider keine installieren, da immer folgende fehlermeldung erscheint:
    Fehlende fregegebene bibliothek.

    Jemand eine idee?
     
  2. Deanna, 12.04.2011 #2
    Deanna

    Deanna Android-Guru

    Beiträge:
    2,784
    Erhaltene Danke:
    456
    Registriert seit:
    25.11.2009
    Hm... warum machst Du das so kompliziert? Hast Du den Market Enabler schon ausprobiert? Und ich bin mir nicht sicher, ob überhaupt "alle" Apps angezeigt werden können. (wg. Auflösung, etc.)
     
  3. gnometech, 13.04.2011 #3
    gnometech

    gnometech Threadstarter Android-Experte

    Beiträge:
    858
    Erhaltene Danke:
    122
    Registriert seit:
    20.10.2009
    Market Enabler hab ich schon probiert. Ich finde zum Beispiel die offizielle Twitter-App nicht. Oder die Kamera-App Vignette. Koennte jemand mit Stockrom mal sagen ob er die findet?


    Edit: Mit der neusten NIFirmware finde ich jetzt alle Apps. Wird also irgendwie an der Devicebeschreibung gelegen haben.
     
    Zuletzt bearbeitet: 14.04.2011
  4. Nebumuk, 18.04.2011 #4
    Nebumuk

    Nebumuk Android-Experte

    Beiträge:
    533
    Erhaltene Danke:
    36
    Registriert seit:
    11.02.2011
    das problem was du beschrieben hast, habe ich aktuell mit der neuen Stock Rom. Twitter usw. wird im Market nicht gefunden.

    Wie kann man den Fehler lösen ?

    Welche NIFirmware hast du installiert ?
     
    Zuletzt bearbeitet: 18.04.2011
  5. gnometech, 18.04.2011 #5
    gnometech

    gnometech Threadstarter Android-Experte

    Beiträge:
    858
    Erhaltene Danke:
    122
    Registriert seit:
    20.10.2009
    Habe 080411 drauf.
    Ich finde die Twitter App jetzt aber installieren geht nicht.
    Fehler: fehlende freigegebene Bibliothek

    Aber ich finde deutlich mehr Apps als vorher und kann auch deutlich mehr installiren.

    Liegt vielleicht auch dadran, das der Market eine alte Version ist. Leider fehlt beim MarketPaket der Updater.

    Da wird aber bei den NIH wohl grad nochmal dran gewerkelt.
     
  6. harvey186, 19.04.2011 #6
    harvey186

    harvey186 Android-Experte

    Beiträge:
    852
    Erhaltene Danke:
    154
    Registriert seit:
    07.11.2010
    man ne ganz blöde Frage, hast Du es mal über https://market.android.com/ probiert,
    oder die apps mal gegooglet ? Denn es gibt ja öfter auch direkt downloads im web.
     
  7. gnometech, 19.04.2011 #7
    gnometech

    gnometech Threadstarter Android-Experte

    Beiträge:
    858
    Erhaltene Danke:
    122
    Registriert seit:
    20.10.2009
    Wieso sollte es über das Webinterface gehen, wenn es über den Market nicht geht? Das ist ein und dasselbe System.

    Aber um dich zufrieden zu stellen, es geht auch über das Webinterface nicht.

    Und ja ich könnte nach den Apps googlen, aber das löst mein Problem nicht.
     
  8. Pütz, 19.04.2011 #8
    Pütz

    Pütz Android-Lexikon

    Beiträge:
    1,027
    Erhaltene Danke:
    166
    Registriert seit:
    07.07.2009
    Hast du schon folgendes probiert:

    1. Einstellungen-->Anwendungen-->Anwedungen verwalten-->"alle"
    2. Market auswählen und "stoppen erzwingen" dann "Cache löschen" und "Daten löschen"
    3. Google Framework Services auswählen und "stoppen erzwingen" dann "Cache löschen" und "Daten löschen"

    Das hat bei mir bislang immer funktioniert
     
  9. gnometech, 19.04.2011 #9
    gnometech

    gnometech Threadstarter Android-Experte

    Beiträge:
    858
    Erhaltene Danke:
    122
    Registriert seit:
    20.10.2009
    siehe 1. Post hier im Thread.
    Bringt nichts.
     
  10. Nebumuk, 19.04.2011 #10
    Nebumuk

    Nebumuk Android-Experte

    Beiträge:
    533
    Erhaltene Danke:
    36
    Registriert seit:
    11.02.2011
    Problem könnte die alte Version des Market apps sein, die ich beim Adam mit dem Stock Rom nicht updaten kann.
     
  11. gnometech, 19.04.2011 #11
    gnometech

    gnometech Threadstarter Android-Experte

    Beiträge:
    858
    Erhaltene Danke:
    122
    Registriert seit:
    20.10.2009
    Joa das vermute ich auch. Bei den NIH wird wohl schon daran gearbeitet den MarketUpdater einzubauen.
     
  12. satmuffel, 05.06.2011 #12
    satmuffel

    satmuffel Erfahrener Benutzer

    Beiträge:
    235
    Erhaltene Danke:
    20
    Registriert seit:
    20.11.2010
    Hab mit dem Market-App bzw. Market.android.com auch ein Problem.
    z.B. ist das App "Canon Easy-Photoprint" im Market-App nicht zu finden; auf der Webseite ist es vorhanden, aber lässt sich nicht installieren, weil von Device nicht unterstützt.

    Jemand einen Rat?
     
  13. Tablette, 05.06.2011 #13
    Tablette

    Tablette Junior Mitglied

    Beiträge:
    25
    Erhaltene Danke:
    3
    Registriert seit:
    21.03.2011
    Das gleiche Problem habe ich auch schonmal geaeussert: bei mir geht es um windfinder und navionics. Ich habe das leider so verstanden, dass man, wenn die application nicht fuer das entsprechende Geraet frei gegeben ist, nichts machen kann. Auch die Installation ueber *** hat uebrigens nicht funktioniert (wurde mir hier oder bei tabletrom empfohlen).
    Ich lasse mich aber gerne eines besseren belehren, falls ich da was falsch verstanden habe.

    Gruezzi
     
    Zuletzt von einem Moderator bearbeitet: 14.09.2012
  14. Shu161, 06.06.2011 #14
    Shu161

    Shu161 Android-Experte

    Beiträge:
    692
    Erhaltene Danke:
    83
    Registriert seit:
    09.12.2010
    Also ich habe das Problem damals mit AndroidPit gelöst. Die App von netzclub war zeitweise nicht auf dem Adam über den Market installierbar, aber mit AndroidPit ging es. Vielleicht ist euch damit auch geholfen.
     
    Tablette bedankt sich.
  15. Tablette, 06.06.2011 #15
    Tablette

    Tablette Junior Mitglied

    Beiträge:
    25
    Erhaltene Danke:
    3
    Registriert seit:
    21.03.2011
    Danke, ich werds sobald ich Zeit hab nochmal versuchen.
     

Diese Seite empfehlen